* {
    	margin: 0;
    	padding: 0;
    	border: 0;
    	outline: 0;
    	font-size: 100%;
    	vertical-align: baseline;
    	background: transparent;
	font-family: "Verdana", Verdana, monospace;
}
.back_grad {
	background-image: linear-gradient(rgb(150, 0, 0), black);
	color: white;
	display: block;
	width: 100%;
	height: 17%;
	font-size: 30px;
	padding-bottom: 5px;
}
.back_grad img {
	height: 94%;
}
.navigation {
	background-image: linear-gradient(rgb(220, 220, 220), rgb(50, 50, 50));
	display: block;
	width: 100%;
	height: 2%;
	font-size: 16px;
	color: black;
	padding-bottom: 2px;
}
.navigation a {
	font-size: 1.65vh;
}
.main {
	background-color: rgb(60, 0, 0);
	width: 85%;
	height: 80%;
	display: block;
	color: white;
	margin-left: 15%;
	overflow: auto;
	font-size: 12px;
}
#maintext {
	padding-top: 5px;
	padding-left: 8px;
	width: 80%;
}
#maintext a {
	color: white;
}
.bigtext {
	font-size: 25px;
	padding-top: 10px;
	padding-left: 10px;
}
#bigtext {
	font-size: 25px;
	padding-top: 10px;
	padding-left: 10px;
}
#code {
	padding: 5px 5px;
	font-family: courier;
}
#vselector {
	background-color: rgb(40, 0, 0);
	border: 1px solid white;
	color: white;
}
table {
	width: 80%;
	border-collapse: collapse;
	margin: 5px 5px;
}
th {
	border: 1px solid black;
	color: black;
	font-weight: bold;
	padding: 2px 2px;
	text-align: left;
	background-image: linear-gradient(white, rgb(150, 150, 150));
}
td {
	border: 1px solid black;
	padding: 2px 2px;
	background-color: rgb(20, 0, 0);
	vertical-align: center;
	color: white;
}
a {
	text-decoration: none;
	font-weight: bold;
	color: black;
}
a:hover {
	text-decoration: underline;
}
ul {
	list-style-type: none;
	position: absolute;
	margin: 0;
	padding: 0;
	width: 15%;
	background-image: linear-gradient(to right, rgb(40, 0, 0) 90%, rgb(60, 0, 0));
	height: 80%;
	overflow: auto;
}
ul::-webkit-scrollbar {
	width: 6px;
	background: transparent;
}
ul::-webkit-scrollbar-thumb {
	background-image: linear-gradient(to right, white, rgb(150, 150, 150));
}
.main::-webkit-scrollbar {
	width: 6px;
	background: transparent;
}
.main::-webkit-scrollbar-thumb {
	background-image: linear-gradient(to right, white, rgb(150, 150, 150));
}
li a {
	display: block;
	padding: 8px 6px;
	font-size: 12px;
	text-decoration: none;
	color: white;
	overflow: auto;
}
li a:hover {
	background-image: linear-gradient(to right, rgb(20, 0, 0) 90%, rgb(60, 0, 0));
	text-decoration: none;
}
sub {
  	vertical-align: sub;
  	font-size: smaller;
}